echo off
cls
:start
if "%1"=="" goto use
call mztvol /3
%comspec% /c %1
call mztvol
goto end
:use
echo.
echo	Before you run any application which require this batch file, copy
echo	OAK.BAT into the Mozart directory.  Make sure the Mozart directory
echo	is in the path of the Autoexec.bat file in the root directory.
echo	Do the following to add the Mozart directory in the path:
echo.
echo	At the DOS Prompt, type in
echo.
echo	  EDIT C:\AUTOEXEC.BAT
echo.
echo	At the end of the line of the PATH statement, type in
echo.
echo	  ;C:\MZTOAK;
echo.
echo	Save the file and reboot the system.
echo.
echo.
echo	To run the application with the batch file, go to the application
echo	directory.  At the DOS Prompt type in OAK and then the executable
echo	filename of that application.
echo.
echo	For example,	 OAK <FILENAME>
echo.
:end
